header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Junjô Romantica
  repository: kara.moe
  conditions:
    tagPresence:
      - c7034772-c19c-4c28-9d72-23bdf4228071
      - a4418a41-42c1-4351-9cb3-f9957f5d66b3
      - 0f7218cf-56ed-461a-ad0c-7c88e428600e
  actions:
    addTag:
      - tid: 1bf0b023-4162-4946-9146-b69b97740b4a
        type: 18
